.ifb-page-mention {
  color: #3b5998 !important;
  font-weight: bold !important;
  text-decoration: none !important;
}

.ifb-page-mention:hover {
  text-decoration: underline !important;
}

.ifb-inline-url-link {
  color: #3b5998 !important;
  font-weight: bold !important;
  text-decoration: none !important;
}

.ifb-inline-url-link:hover {
  text-decoration: underline !important;
}
